{
  "name": "create-template",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "dev:xdhq": "vite --host 0.0.0.0 --mode xdhq",
    "dev:xdjy": "vite --host 0.0.0.0 --mode xdjy",
    "dev:xdjx": "vite --host 0.0.0.0 --mode xdjx",
    "build": "vite build",
    "build:xdhq": "vite build --mode xdhq",
    "build:xdjy": "vite build --mode xdjy",
    "build:xdjx": "vite build --mode xdjx",
    "check": "vue-tsc --noEmit",
    "preview": "vite preview",
    "plop": "plop",
    "plopf": "plop --force"
  },
  "dependencies": {
    "@vueuse/core": "^9.6.0",
    "axios": "^0.27.2",
    "dayjs": "^1.11.6",
    "default-passive-events": "^2.0.0",
    "echarts": "^5.4.0",
    "element-plus": "^2.2.26",
    "lodash-es": "^4.17.21",
    "plop": "^3.1.1",
    "print-js": "^1.6.0",
    "tinymce": "^6.3.0",
    "tinymce-vue": "^1.0.0",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@types/lodash-es": "^4.17.6",
    "@vitejs/plugin-vue": "^2.3.4",
    "magic-string": "^0.30.0",
    "sass": "^1.56.1",
    "typescript": "^4.9.3",
    "unplugin-auto-import": "^0.8.8",
    "unplugin-vue-components": "^0.19.9",
    "vite": "3",
    "vite-plugin-windicss": "^1.8.8",
    "vue-tsc": "0.38.2",
    "windicss": "^3.5.6"
  }
}
